/* Feuille de style de saison */

body { background-color: #f7f6f2; }
h2 { border-color: #fff; } /* = soulignement */

/* Boutons */

.btn_w { border:2px solid #fff; color:#fff; }
.btn_b { border:2px solid #e1a73e; color:#fff; }
.btn_w:hover { background-color:rgba(255,255,255,0.2); }
.btn_b:hover { background-color:rgba(173,213,225,0.2); }
.contact a { color:#e1a73e; }
.productListContainer .btn {color: #000;}

/* scrollTop */

.scrollTop { background-color: #fff; }
.scrollTop span { border-color: transparent transparent #e1a73e transparent; }

#menu div {
	width: 49%;
	justify-content: space-between;
}
#menu div img {
	width: 100%;
}

.homeLinks:hover {
	opacity: initial;
}

/*==========================*/
/* @INTRO */
/*==========================*/

.sommaire { background-color: #e1a73e; color:#fff; }
.sommaire h2 { border-color: #fff; }
.tagList span { color:#000; }
.tagList span:hover { background-color: #6b2b3a; }

/*==========================*/
/* @VISUELS HD */
/*==========================*/

.filter:active { background-color:#e1a73e;color:#fff; }
.filter:hover { background-color:#6b2b3a;color:#fff; }
.filter:hover, .active {background-color:#e1a73e;color:#fff;}

@media screen and (max-width: 480px) {
	#menu div > a {
		width: 100%;
	}
}
